@media (max-width: 1024px) {
.container {
	width: 90%;
}
.column {
	width: 100% !important;
	margin-bottom: 25px;
}
.column:last-child {
	margin-bottom: 0;
}
}
 @media (max-width: 960px) {
.hero-header {
	padding: 50px 25px;
}
.blu-bg {
	margin-top: 0;
	padding-bottom: 540px;
}
}
 @media (max-width: 768px) {
}
 @media (max-width: 560px) {
.hero-header {
	padding: 50px 25px;
	outline-offset: 4px;
}
.blu-bg {
	margin-top: 0;
	padding-bottom: 430px;
}
footer img {
	width: 100%;
}
}
 @media (max-width: 320px) {
.container {
	width: 80%;
}
.hero-header-title {
	font-size: 1.4em;
}
.entry-fix-caption {
	display: none;
}
footer img {
	width: 100%;
}
.blu-bg {
	margin-top: 0;
	padding-bottom: 310px;
}
}

/* Landing Page Css */
.header_wrap, .main_wrap, .footer-inner .container{
    padding: 0 25px;
}

@media (min-width: 700px) and (max-width: 1150px){
    .banner_title{
        font-size: 1.4em;
    }
    
    .banner_wrap .banner_text {
        font-size: 0.6em;
    }
    
    .contact_big_text{
        font-size: 0.9em;
    }
    
    .contact_text{
        padding: 5px;
        font-size: 0.9em;
    }
}

@media (max-width: 980px){
    .desktop_navi{
        display: none;
    }
    
    .mobile_navi{
        display: block;
    }
    
    .navi_links.last_link{
        margin-top: 13px;
        margin-left: 15px;
    }
}

@media (min-width: 780px) and (max-width: 960px){
    .inner_banner_image .banner_text_wrap{
        width: 50%;
        top: 80px;
    }
}


@media (min-width: 1000px) and (max-width: 1300px){
    .contact_banner_image .banner_text_wrap{
        width: 60%;
        top: 40px;
    }
    
    .contact_banner_title {
        font-size: 1.1em;
    }
    
    .home_page_banner_wrap .banner_title{
        font-size: 2em;
    }
}

@media (max-width: 780px){
    .home_page_banner_wrap .banner_title{
        font-size: 2em;
    }
}

@media (max-width: 780px){
    .logo {
        height: auto;
        width: 150px;
    }
    
    .menu_icon{
        margin-top: 10px;
    }
    
    .banner_wrap .banner_text_wrap{
        top: 10%;
        width: 62%;
    }
    
    .banner_title{
        font-size: 1em;
    }
    
    .banner_wrap .banner_text {
        font-size: 0.7em;
        line-height: 1.1em;
        text-align: left;
    }
    
    .contact_big_text{
        font-size: 0.9em;
    }
    
    .contact_text{
        font-size: 0.8em; 
        padding: 8px;
    }
    
    .navi_links.last_link {
        font-size: 0.8em;
        padding: 0.3em;
    }
    
    .advice_text {
        width: 100%;
    }
    
    .advice_wrap {
        width: 100%;
    }
    
    .advice_wrap img {
        margin: 20px auto;
        width: 75%;
    }
    
    .inner_banner_image .banner_text_wrap {
        background: rgba(255, 255, 255, 0.5);
        padding: 8px;
        width: 50%;
        top: 50px;
    }
    
    .inner_banner_image .banner_title {
        font-size: 1.4em;
    }
    
    .contact_banner_image .banner_text_wrap{
        width: 60%;
        top: 40px;
    }
    
    .contact_banner_title {
        font-size: 1.1em;
    }
    
    .contact_text.padding_fix{
        display: block;
        margin: 10px auto;
        width: 75%;
    }
    
    .contact_medium_text {
        color: #444;
        font-size: 0.8em;
        line-height: 1.2em;
    }
    
    .mobi_navigation {
        background: #fff none repeat scroll 0 0;
        border: 3px solid rgba(0, 0, 0, 0.1);
        border-radius: 4px;
        display: none;
        left: 0;
        list-style: outside none none;
        margin: 0 auto;
        position: fixed;
        right: 0;
        top: 120px;
        width: 94%;
    }
    
    .brief_image_wrap{
        display: none;
    }
    
    .video_overlay_wrap {
        margin: 30% auto;
        width: 100%;
    }
    
    .video_overlay_wrap iframe {
        width: 100%;
    }
}

@media (min-width: 960px) and (max-width: 1350px){
    .blu-bg {
        margin-top: 0;
        width: 350px;
    }
    
    .inner_banner_image .banner_text_wrap{
        width: 50% !important;
        top: 80px;
    }
    
}

@media (max-width: 1000px){
    
    .contact .container{
        width: 100%;
    }
    
    .blu-bg {
        background-color: #004296;
        background-image: none;
        color: #fff;
        padding: 17px;
        position: relative;
        width: 100%;
        z-index: 999;
    }
    
    .contact_banner_image .banner_text_wrap {
        background: rgba(255, 255, 255, 0.5);
        margin-left: 25px;
        padding: 25px;
        top: 10px;
        width: 80%;
    }
    
    .contact-content{
        padding: 0 20px;
    }
    
    .contact_banner_title {
        color: #004296;
        font-size: 1.2em;
        font-weight: 400;
    }
}

@media (max-width: 580px){
    .video_wrap{
        width: 100%;
        margin-bottom: 25px;
    }
    
    .subscribe_wrap {
        width: 100%;
    }
    
    .brief_inner {
        margin-bottom: 60px;
        width: 100%;
    }
    
    .banner_wrap .banner_text_wrap {
        left: 0;
        padding-right: 40px;
        position: relative;
        width: 100%;
        z-index: 1;
    }
    
    .vert_space {
        height: 35px;
    }
    
    .header_wrap > .left, .header_wrap > .right{
        float: none;
    }
    
    .logo{
        margin: 0 auto;
    }
    
    .mobile_navi{
        width: 220px;
        margin: 0 auto;
    }
    .mobi_navigation {
        background: #fff none repeat scroll 0 0;
        border: 3px solid rgba(0, 0, 0, 0.1);
        border-radius: 4px;
        display: none;
        list-style: outside none none;
        position: fixed;
        right: 10px;
        top: 120px;
    }
    .top_fix {
        margin-top: 123px !important;
    }
    
    .inner_banner_image .banner_text_wrap {
        position: absolute;
        top: 25px;
    }
    
    .aln-cen{
        font-size: 1.3em !important;
    }
    
    .banner_wrap .banner_text_wrap .banner_title {
        font-size: 1.2em;
        margin-top: 25px;
    }
    
    .normal_sized_text{
        font-size: 0.75em !important;
    }
    
    .comment {
        color: #4c4c4c;
        font-size: 0.7em;
        line-height: 1.3em;
        margin-top: 0;
    }
    
    .inner_banner_image .banner_text_wrap {
        background: rgba(255, 255, 255, 0.5);
        padding: 8px;
        width: 62%;
    }
    
    .contact_banner_image img{
        margin: 0 !important;
    }
    
    .contact_banner_image .banner_text_wrap {
        border: 1px solid rgba(0, 0, 0, 0.11);
        margin: 0;
        top: 0;
    }
    
    .main_wrap .column{
        padding: 0;
    }
    
    .container.main_wrap{
        width: 80%;
        padding: 0;
    }
    
    .google-maps{
        margin: 0;    
    }
    
    #contact-form {
        padding: 0 25px;
    }
    
    .home_page_banner_wrap {
        background: #164480;
    }
    
    .home_page_banner_wrap .banner_text_wrap {
        margin: 0;
        padding: 25px;
    }
    
    .home_page_banner_wrap .banner_title {
        margin-bottom: 15px;
    }
    
    .home_page_banner_wrap .bg_color_home_style{
        background-color: #376eb2;
    }
    
    .girl_with_image {
        display: block;
        margin: 0 auto;
        width: 75%;
    }
    
    .medium_title{
        font-size: 1.3em !important;
    }
    
    .inner_banner_image .banner_text_wrap{
        display: none;    
    }
    
    .brief_inner_sec {
        margin-top: 0 !important;
        margin-bottom: 35px;
        width: 100% !important;
    }
    
    .brief_image_wrap-sec {
        display: none;
    }
    
    .contact-content h5{
        font-size: 1.4em;
        margin: 5px 0;
    }
}

@media (min-width: 580px) and (max-width: 780px){
    .home_page_banner_wrap .banner_text_wrap{
        margin: 0 auto !important;
    }
    
    .home_page_banner_wrap .banner_title{
        font-size: 1.6em;
    }
    
    .top_fix{
        margin-top: 70px;
    }
    
    .mobi_navigation{
        top: 70px;
    }
    
    .brief_inner{
        width: 100%;
    }
    
}

@media (min-width: 590px) and (max-width: 1024px){
    .girl_with_image {
        display: block;
        margin: 0 auto;
        width: 55%;
    }
}


/*Footer CSS by karthik*/


@media (min-width: 700px) and (max-width: 1024px) {
.footer-inner, .footer-inner .text-right {
	text-align: center;
}
.footer > li {
	font-size: 0.65em;
}
}
 @media (max-width: 768px) {
.blu-bg {
	width: auto;
}
.contact-content {
	padding-left: 25px;
}
.footer-inner {
	text-align: center;
}
.footer {
	display: inline;
}
.footer > li {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	padding: 0;
}
}
 @media (max-width: 560px) {

.banner_image > img {
	margin-bottom: 15px;
}
.contact_banner_text .hero-header-subtitle {
	font-size: 80%;
}
.hero-header {
	background: rgba(255, 255, 255, 0.95) none repeat scroll 0 0;
}
.contact_banner_text .hero-content {
	padding: 7% 6.5%;
}
.blu-bg {
	width: auto;
}
.contact-content {
	padding-left: 25px;
}
.footer-inner {
	text-align: center;
}
.footer {
	display: inline;
}
.footer > li {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	padding: 0;
}
}
 @media (max-width: 320px) {
.top_fix {
	margin-top: 116px !important;
}
.banner_image > img {
	float: right;
	margin-bottom: 25px;
	right: 0;
	width: 200%;
}
.contact_banner_text .hero-header-subtitle {
	font-size: 80%;
	font-weight: 600;
	text-align: center;
}
.hero-header {
	background: rgba(255, 255, 255, 0.95) none repeat scroll 0 0;
	padding: 0;
}
.contact_banner_text .hero-content {
	padding: 10% 4.5%;
}
.blu-bg {
	font-size: 69%;
	width: auto;
}
.contact-content {
	padding-left: 25px;
}
.footer-inner {
	text-align: center;
}
.footer {
	display: inline;
}
.footer > li {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	padding: 0;
}
}
